@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat+Alternates:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*--------------------------------------------------------------
=== GLOBAL VAR ===
--------------------------------------------------------------*/
:root {
  --font-family-base: "Lato", Arial, Helvetica, sans-serif;
  --font-family-accent: "Montserrat Alternates", sans-serif;
  --font-family-condensed: "Roboto Condensed", sans-serif;
  --font-size_base: 1.6rem;

  --rose-light:   #fff8e8;
  --orange:       #ffa812;      /* 255,168,18 */
  --red:          #e54804;      /* 229,72,4 */

  --blue:         #0290a8;      /* 2,144,168 */
  --blue-light:   #d1ecf1;
  --blue-dark:    #00334e;      /* 0,51,78 */
  --blue-dugi:    #196cca;      /* 25,108,202 */

  --gray: #555;
  --gray-lighter: #777;
  --gray-light: #ccc; /* tab border & ect */
  --gray-light-light: #f2f2f2;

  --text-color:       #000;
  --link-color:       var(--blue);
  --link-hover-color: var(--red);

  --container-max-w:  1340px;
  --container-ph:     20px;
  --mv-base: 20px;

  --brdrd: 4px;
  --brdrd-lg: 1rem;

  --text-h1: 3rem;

  @media (min-width: 768px) {
    --font-size_base: 1.7rem;

    --container-ph:     50px;

    --brdrd-lg: 2rem;

    --text-h1: 4rem;
  }
}

/*--------------------------------------------------------------
=== GLOBAL RESET ===
--------------------------------------------------------------*/
* { margin:0; padding:0; box-sizing:border-box;}
.clearfix { zoom:1;}
.clearfix:after { content:" "; display:table; clear:both;}
header, footer, section, nav, article, aside, details, figcaption, figure, hgroup, main, menu, summary { display:block;}
button { cursor:pointer;}
:focus { outline:none;}
button::-moz-focus-inner { border: 0;}

/* FIX for laptops with scale screen 125% preset  */
@media (-webkit-device-pixel-ratio: 1.25) {
  :root {
    zoom: 0.8; }
}


/*--------------------------------------------------------------
=== GENERAL Layout ===
--------------------------------------------------------------*/
body {}
#page.site { display: flex; flex-direction: column; min-height: 100vh;}
#page.site .page-wrapper { flex-grow: 1;}
.container { margin: 0 auto; padding-left: var(--container-ph); padding-right: var(--container-ph); max-width: calc(var(--container-max-w) + var(--container-ph) * 2); }

#page.site .page-wrapper > .container { display: flex; gap: 7rem; width: 100%;}
#page.site .page-wrapper > .container article { width: 100%;}

ul { list-style: none;}
.site-main ul li { position: relative; padding-left:18px;}
.site-main ul li:before { position: absolute; left: 0; top: .5em; width: 5px; height: 5px; border-radius: 100%; content: ""; background: var(--text-color);}
.site-main ul li:not(:last-child) { margin-bottom: .2em;}

.row { display: flex; gap: 2rem; width: 100%;}
@media (max-width:767.98px) {
  .row { flex-direction: column;}

}
@media (max-width: 1099.98px) {
  #page.site .page-wrapper > .container { flex-direction: column;}
}
@media (min-width: 1100px) {
  main.site-main { flex-grow: 1;}
  aside.widget-area { flex: 0 0 300px; padding-top: 1rem;}
}

main.site-main p:not(:last-child), main.site-main ul, main.site-main ol { margin-bottom: var(--mv-base);}

a { transition: .25s ease-in-out;}


/*--------------------------------------------------------------
=== TYPOGRAPHY & COLORS ===
--------------------------------------------------------------*/
html { font-size: 10px; background: #fff; scroll-behavior: smooth;}
body, td, th, input, select, textarea, button { font: 400 var(--font-size_base)/1.4 var(--font-family-base); color: var(--text-color);}

h1 { margin-bottom: 1em; font: 400 var(--text-h1) var(--font-family-accent);}
h1:not(:first-child) { margin-top: .67em;}
h1:first-letter { text-transform: uppercase;}
h2 { font: 600 2.2rem var(--font-family-accent);}
h2.w-line { padding-bottom: .5rem; border-bottom: 2px solid var(--orange);}
h3 {}

a { color: var(--link-color); text-decoration: underline;}
a:hover, a:focus { color: var(--link-hover-color); text-decoration: none;}


/*--------------------------------------------------------------
=== HEADER ===
--------------------------------------------------------------*/
header.site-header { z-index: 1000; position: relative; padding: 8px 0; color: white; background: url("../img/hero-events6-m.webp") center bottom 12% / cover;}
@media (max-width:767.98px) {
  header.site-header .container, header.site-header .row  { height: 100%;}
  header.site-header .row { flex-direction: row; gap: 1.5rem;}
  header.site-header { height: 280px;}
}
@media (max-width:767.98px) and (min-resolution: 1.5dppx) {
  header.site-header { background-image: url("../img/hero-events6-m@2x.webp");}
}
@media (min-width:768px) {
  header.site-header { background-image: url("../img/hero-events6.webp"); background-position: center bottom 76%;}
  header.site-header1 { background: url("../img/hero-events1.jpg") center bottom 57% / cover var(--blue-dark);}
  header.site-header2 { background: url("../img/hero-events2.jpg") center bottom 5% / cover var(--blue-dark);}
  header.site-header3 { background: url("../img/hero-events3.jpg") center bottom 52% / cover var(--blue-dark);}
  header.site-header4 { background: url("../img/hero-events4.jpg") center bottom 42% / cover var(--blue-dark);}
  header.site-header5 { background: url("../img/hero-events5.jpg") center bottom 25% / cover var(--blue-dark);}
  header.site-header6 { background: url("../img/hero-events6.jpg") center bottom 76% / cover var(--blue-dark);} /* ! */
  header.site-header7 { background: url("../img/hero-events7.jpg") center bottom 41% / cover var(--blue-dark);} /* ! */
  header.site-header8 { background: url("../img/hero-events8.jpg") center bottom 43% / cover var(--blue-dark);} /* ! */
  header.site-header9 { background: url("../img/hero-events9.jpg") center bottom 30% / cover var(--blue-dark);}
}
@media (min-width: 768px) and (min-resolution: 1.5dppx) {
  header.site-header { background-image: url("../img/hero-events6-lg.webp");}
}

.custom-logo-link, header.site-header .btn-add { z-index: 10001; position: relative;}

.custom-logo-link { display: flex; align-items: center; justify-content: center; min-width: 100px; width: 100px; height: 100px; background: var(--rose-light); border-radius: var(--brdrd-lg); overflow: hidden;}
.custom-logo-link img { display: block; width: 100%!important; object-fit: contain; object-position: center;}
@media (max-width:767.98px) {
}
@media (min-width:768px) {
  .custom-logo-link { min-width: 200px; width: 200px; height: 200px;}
}

.site-branding .site-title { display: none;}
.site-branding .site-description { margin-top: 0!important;}
.site-header .site-tagline { font-family: var(--font-family-accent); font-weight: 600; color: var(--blue-dark);}
.tagline-line-2 { font-size: .65em; margin-top: 6px;}

@media (max-width:767.98px) {
  .site-header .row .col-2 { flex-grow: 1; display: flex; flex-direction: column;}
  .site-header .site-tagline { position: absolute; left: 20px; bottom: 0; display: flex; flex-direction: column; justify-content: center; padding: 1rem 1.2rem .6rem; width: 100px; font-size: 11px; line-height: 1.2; text-align: center; border-radius: var(--brdrd-lg) var(--brdrd-lg) 0 0; background: rgba(255,255,255,.75);}
}
@media (min-width:768px) {
  .site-header .row { gap: 3rem; /*height: 23vw;*/ min-height: 34.2rem;}
  .site-header .row .col-2 { position: relative; flex-grow: 1; display: flex; flex-direction: column; /*justify-content: center;*/ padding-top: 2rem;}

  .custom-logo-link { margin-bottom: -78px; box-shadow: 0 1px 4px rgba(0, 0, 0, .2);}
  .site-header .site-tagline { position: absolute; left: calc(-200px - 3rem); top: calc(200px + .5rem); bottom: -1rem; display: flex; flex-direction: column; justify-content: center; width: 200px; text-align: center; font-size: 1.7rem; line-height: 1.3; font-weight: 500; color: var(--blue-dark); text-shadow: 0 0 5px #fff; border-radius: var(--brdrd-lg) var(--brdrd-lg) 0 0; background: rgba(255, 248, 232, .9);}
}

/* SEARCH
--------------------------------------------- */

.header-search { opacity: .9; position: absolute; transition: .25s ease-in-out;}
.header-search:hover, .header-search:focus { opacity: 1;}
.header-search .search-form { display: flex;}
.header-search .search-field {padding-left: 6px; height: 4rem; width: 26rem;}
.header-search .search-submit { padding: 0; width: 4rem; height: 4rem; font-size: 0; color: #fff; text-shadow: 0 0 3px #000; border: 0; background: url("../img/ico-search.svg") center / 2.6rem auto no-repeat; cursor: pointer;}
.header-search .search-submit:hover, .header-search .search-submit:focus { background-image: url("../img/ico-search-hover.svg")!important;}

@media (max-width:767.98px) {
  .header-search { /*bottom: -45px;*/ bottom: 2px; right: 0;}
  /*.header-search .search-submit { background-image: url("../img/ico-search-gray.svg");}*/
  .header-search { left: 2px; right: 2px;}
  .header-search .search-form { justify-content: flex-end; gap: 2px;}
  .header-search .search-form label { width: 100%; display: flex; justify-content: flex-end;}
  .header-search .search-field { font-size: 14px; width: 160px; transition: .25s ease-in-out;}

  .header-search .search-submit { border-radius: var(--brdrd); background-color: var(--blue);}
  .header-search .search-field:focus { width: 100%; border-color: var(--blue); border-width: 2px;}
}
@media (min-width:768px) {
  .site-header .container { position: relative;}
  .header-search { bottom: 0; right: 50px;}
}



/*--------------------------------------------------------------
=== NAVIGATION ===
--------------------------------------------------------------*/
.main-navigation a { font-size: 1.6rem; font-weight: 700; text-transform: uppercase; letter-spacing: .02em; text-shadow: 0 0 2px rgba(0,0,0,.8);}
.main-navigation a, .main-navigation a:visited { color: white;}
.main-navigation a:hover, .main-navigation a:focus, .main-navigation .current-menu-item a { background: var(--red); text-shadow: 0 0 2px rgba(0,0,0,.45);}

@media (min-width:1100px) {
  .nav-wrapper { display: flex; gap: 2rem; align-items: flex-start;}
  .main-navigation { margin-top: .6rem;}
  .main-navigation ul.nav-menu { display: flex; justify-content: center; flex-wrap: wrap;}
  .main-navigation ul.nav-menu > li { /*margin-left: 2rem; margin-bottom: .5rem;*/}
  .main-navigation a { margin: 0 .2rem .4rem .2rem; padding: .3rem 1rem; border-radius: var(--brdrd); background: var(--blue-dugi); /*background: rgba(58,25,70,.9);*/}
  .main-navigation a:hover, .main-navigation a:focus { /*background: rgba(58,25,70,1);*/ }
}

.menu-toggle { z-index: 10001; position:absolute; right: 20px; margin-top: 4px; padding: 6px; width: 41px; height: 36px; cursor:pointer; transform: rotate(0deg); transition: .5s ease-in-out; border-radius: var(--brdrd); border: 6px solid var(--blue-dark); background: var(--blue-dark);}
.menu-toggle span { position: absolute; left: 0; display:block; width: 100%; height: 3px; background: currentColor;
  transform: rotate(0deg); transition: .25s ease-in-out; border-radius: var(--brdrd); background: #fff;}
.menu-toggle span:nth-child(1) { top: 0;}
.menu-toggle span:nth-child(2),
.menu-toggle span:nth-child(3) { top: 11px;}
.menu-toggle span:nth-child(4) { top: 21px;}

.main-navigation.toggled .menu-toggle {}
.main-navigation.toggled .menu-toggle span {}
.main-navigation.toggled .menu-toggle span:nth-child(1) { top: 21px; width: 0; left: 50%;}
.main-navigation.toggled .menu-toggle span:nth-child(2) { transform: rotate(45deg);}
.main-navigation.toggled .menu-toggle span:nth-child(3) { transform: rotate(-45deg);}
.main-navigation.toggled .menu-toggle span:nth-child(4) { top: 18px; width: 0; left: 50%;}



  /* page */
.page-wrapper { padding: 4rem 0 6rem;}
.page-wrapper .page-wrapper { padding: 0;}
.page-wrapper .page-wrapper > .container { display: block; padding: 0; width: auto;}
main.site-main {}
@media (max-width:767.98px) {
}
@media (min-width:768px) {
  .page-wrapper { padding: 6rem 0 8rem;}
}


/*--------------------------------------------------------------
=== FOOTER ===
--------------------------------------------------------------*/
.site-footer { padding: 3rem 0;  color: white; background: var(--blue-dark);}
.footer-nav { display: flex; flex-direction: column; gap: 8px; list-style: none;}
.footer-nav a, .footer-nav a:visited { color: white; text-decoration: none;}
.footer-nav a:hover, .footer-nav a:focus { color: var(--orange);}

.site-footer { font-size: .85em;}

@media (min-width:768px) {
  .site-footer .container.row { justify-content: space-between;}
  .footer-nav { flex-direction: row; gap: 20px; align-items: center;}
}

/* btn TOP */
.btn-to-top {
  position: fixed;
  right:2.5rem;
  bottom: 9rem;
  width: 5rem;
  height: 5rem;
  background: var(--blue);
  color: #fff;
  border: none;
  border-radius: 100%;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s, transform .3s, background .25s;
  box-shadow: 0 6px 18px rgba(0,0,0,0.25);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 900;
}

.btn-to-top svg {
  width: 2.5rem;
  height: 2.5rem;
  fill: #fff;
  transition: .25s;
}

.btn-to-top.show {
  opacity: 1;
  visibility: visible;
}

/* Hover animation “lift up” */
.btn-to-top:hover {
  transform: translateY(-4px);
  background: var(--red);
}

.btn-to-top:hover svg {
  transform: translateY(-2px);
}


/*--------------------------------------------------------------
=== BUTTONS & SEPARATORS & ANCHORS ===
--------------------------------------------------------------*/
.anchor { position: absolute; width: 100%; height: 1px;}
@media (max-width:767.98px) {
  #event-listings-page { margin-top: 10px; /*scroll-margin-top: 50px;*/}
}
@media (min-width:768px) {
  #event-listings-page { margin-top: -40px; /*scroll-margin-top: 90px;*/}
}

.more-row { margin-top: var(--mv-base);}
.more-row a { font-weight: 700;}

.btn { display: inline-block; text-align: center; cursor: pointer; text-decoration: none;}
input.btn { -webkit-appearance: none; -moz-appearance: none; appearance: none;} /* for iPad & iPhone */

.btn-default { padding: .8rem 1.8rem; border: 2px solid var(--blue); color: #fff; font-weight: 700; text-transform: none; border-radius: var(--brdrd); background: var(--blue);}
/*.btn-default:hover, .btn-default:focus { color: var(--blue)!important; background: #fff;}*/
.btn-default:hover, .btn-default:focus { color: #fff; border-color: var(--blue-dark); background: var(--blue-dark);}

.btn-default-outline { padding: .8rem 1.8rem; border: 2px solid var(--blue); color: var(--blue); font-weight: 700; text-transform: none; border-radius: var(--brdrd); background: #fff;}
.btn-default-outline:hover, .btn-default-outline:focus { color: #fff; background: var(--blue);}

.btn-primary {}

.btn-link, .wpem-alert a.btn-link { padding: 0!important; border: 0!important; background: none!important; color: var(--link-color)!important; font-size: inherit!important; font-weight: 600; text-decoration: underline!important;}
.btn-link:hover, .btn-link:focus, .wpem-alert a.btn-link:hover, .wpem-alert a.btn-link:focus { color: var(--link-hover-color)!important; text-decoration: none!important;}

.btn-add { padding: 1rem 1.8rem; color: var(--blue-dark)!important; white-space: nowrap; border-radius: var(--brdrd); border: 2px solid transparent; background: var(--orange);}
  .site-header .btn-add { padding: .8rem; display: flex; align-items: center; justify-content: center; width: 150px; height: 100px; font-family: var(--font-family-accent); font-size: 1.8rem; font-weight: 600; white-space: normal;}
.btn-add:hover, .btn-add:focus { border-color: var(--orange); background: var(--rose-light);}
.btn-add.btn-reverse, .btn-reverse .btn-add { color: #fff!important; text-shadow: 0 0 3px rgba(0,0,0,.1); background: var(--red);}
.btn-add.btn-reverse:hover, .btn-add.btn-reverse:focus,
.btn-reverse .btn-add:hover, .btn-reverse .btn-add:focus { background: var(--orange);}
@media (min-width: 768px) {
  .site-header .btn-add { padding: 1.6rem; width: 18rem; height: 16rem; font-size: 1.6em;}
}

.btn-subscription {}

.btn-donate { color: var(--red); border-color: var(--red);}
.btn-donate:hover, .btn-donate:focus { color: #fff; background: var(--red);}
.btn-donate:before { display: inline-block; margin: -.6rem .5rem -.6rem 0; width: 2.5rem; height: 2.5rem; background: url("../img/ico-heart-red.svg") center / contain no-repeat; content: "";}
.btn-donate:hover:before, .btn-donate:focus:before { background-image: url("../img/ico-heart-white.svg");}

hr { margin-bottom: 3rem; height: 1px; border: 0!important; background: var(--gray-light);}
.promo-box hr.sep-line { margin-top: -.5rem; height: 2px; background: var(--orange);}


/* ALERTS
--------------------------------------------- */
.wpem-alert-info { background: var(--blue-light)!important;}


/* Events tabs
--------------------------------------------- */
.events-panel {
  display: none;
}

.events-panel.active {
  display: block;
}

.events-tabs {
  display: flex;
  gap: 0.3rem;
  margin-bottom: 1rem;
}

.events-tabs button {
  background: none;
  border: 1px solid var(--gray-light);
  padding: 0.4rem calc(0.8rem + 3%);
  cursor: pointer;
  opacity: .5;
  white-space: nowrap;;
}

.events-tabs button:hover, .events-tabs button:focus {
  color: var(--red);
  border-color: var(--red);
  opacity: 1;
}

.events-tabs button.active {
  background: var(--red);
  border-color: var(--red);
  color: #fff;
  opacity: 1;
}
@media (max-width:767.98px) {
  .events-tabs { margin-left: -19px; margin-right: -19px; flex-wrap: wrap; gap: 1px;}
  .events-tabs button { padding: 6px; font-size: 14px;}
}
@media (min-width:768px) {
}


/* article */
article.event_list { width: 100%;}
.entry-header h1.entry-title { z-index: 1 ;position: relative;}
.wpem-single-event-images img { max-height: 650px; object-position: left center; object-fit: cover;}


/* HOME */
body.home .entry-header h1.entry-title { display: none;}


/* EVENTS ITEM --list to tabs-- */
.event-item { margin-top: 3rem;}
.event-item a { display: flex; gap: 1.5rem; width: 100%; text-decoration: none; border-radius: var(--brdrd-lg); transition: .25s ease-in-out;}
.event-item a, .event-item a:visited { color: var(--text-color)!important;}
/*.event-item a:hover .event-title, .event-item a:focus .event-title,
.event-item a:hover .event-read-more, .event-item a:focus .event-read-more { color: var(--orange);}*/
/*.event-item a:hover { box-shadow: 0 0 8px rgba(2,144,168,.5); background: rgba(2,144,168,.025);}*/
.event-item a:hover, .event-item a:focus { border-left: .8rem solid var(--blue); padding-left: 0.5rem; margin-right: -1.3rem; width: calc(100% + 1.3rem);}

.event-item a .event-date:after { opacity: 0; position: absolute; left: 0; bottom: 1rem; width: 0; height: 0; border-left: 1rem solid var(--blue); border-top: 1rem solid transparent; border-bottom: 1rem solid transparent; content: "";}
.event-item a:hover .event-date:after, .event-item a:focus .event-date:after { opacity: 1; transition: .25s ease-in-out;}

.event-badge-running { z-index: 2; position: absolute; font-size: 1.4rem; color: #fff; background: var(--red);}

.event-banner-img, .event-banner-img img { width: 120px; height: 120px; border-radius: var(--brdrd-lg); background-size: cover;}
.event-banner-img img { object-fit: cover;}
.event-info { flex-grow: 1; display: flex; padding-right: .5rem; font-family: var(--font-family-condensed);}

.event-date { position: relative; width: 85px; min-width: 85px; max-width: 85px;}
.event-date .event-date-type { display: flex; text-align: center;}
.event-date .from-date { min-width: 40px; max-width: 40px;}
.event-date .to-date { padding-top: .3rem; padding-left: .3rem;}

.event-date .date { font-family: var(--font-family-accent);}
.event-date .from-date .date { font-size: 2.9rem; line-height: 1; font-weight: 600;}
.event-date .to-date .date { font-size: 1.5rem; line-height: 1; font-weight: 500;}

.event-date .month { text-transform: uppercase;}
.event-date .from-date .month { font-size: 13px;}
.event-date .to-date .month { font-size: 11px;}

.date-separator { font-weight: 200;}
.event-date .date-separator { font-size: 2.9rem; line-height: 2.9rem;}
.event-date-time .date-separator {}

.event-title { margin-bottom: 1rem;}
.event-title h3.heading-text { font-family: var(--font-family-accent); font-size: 1.8rem; line-height: 1.1; font-weight: 500;}
.event-title h3.heading-text:first-letter { text-transform: uppercase;}
.event-read-more { font-size: .75em;}
.event-item a:hover .event-title h3.heading-text, .event-read-more { color: var(--blue);}

.event-field-label { display: inline-block; padding-top: 0.4rem; width: 6.4rem; min-width: 6.4rem; font-size: 1.3rem; color: var(--gray-lighter);}
.event-row { display: flex; width: 100%; margin-bottom: .6rem;}
.event-row .event-field-text { flex-grow: 1;}

.event-description .event-field-text:first-letter { text-transform: uppercase;}

@media (max-width:767.98px) {
  .event-item:not(:last-child) { margin-bottom: 5rem;}
  .event-item a { flex-direction: column;}
  .events-panel .event-banner, .events-list .event-banner { margin-left: 85px;}
  .event-date .event-date-type { margin-top: -41px;}
}
@media (min-width:768px) {
  .event-item { margin-top: 5rem;}
  .event-banner-img, .event-banner-img img { width: 25rem; height: 25rem; /*height: 5rem;*/}
  .event-banner-img img {}
  .event-title h3.heading-text { font-size: 2.2rem;}
}

/* WIDGET AREA
--------------------------------------------- */
.widget-area .btn-line { text-align: center;}
.widget-area .btn { width: 26rem; max-width: 100%;}
@media (max-width:767.98px) {
  .widget-area { margin-top: 2rem;}
}
@media (min-width:768px) {
}


/* PROMO box
--------------------------------------------- */
.promo-box > p { display: none!important;}
.promo-box .w-line { margin-bottom: 1.5rem!important;}
.promo-box .event-item a:hover, .promo-box .event-item a:focus { border-left: .6rem solid var(--orange);}
.promo-box .event-item a .event-date:after { display: none; top: 1rem; left: 7rem; border-left: .8rem solid var(--orange); border-top-width: .8rem; border-bottom-width: .8rem;}
.promo-box .event-item a .event-date { position: static;}
.promo-box .event-item a { position: relative;}

.event-item-sidebar:not(:last-child) { margin-bottom: 1.5rem!important;}
.event-item-sidebar a { flex-direction: column; gap: 1rem; padding-bottom: .5rem;}
.event-item-sidebar .event-item-top.row { align-items: center;}
.event-item-sidebar .event-title { margin-bottom: 0; flex-grow: 1;}
.event-item-sidebar .event-title h3.heading-text { font-size: 1.6rem; font-weight: 600;}
.event-item-sidebar .event-banner, .event-item-sidebar .event-banner img { min-width: 6rem; width: 6rem; height: 6rem;}
.event-item-sidebar .event-banner img { border-radius: var(--brdrd); object-fit: cover;}
.event-item-sidebar .event-info { gap: 0;}
.event-item-sidebar .event-date { width: 0; min-width: 0;}
.event-item-sidebar .event-date > div { display: none;}
.event-item-sidebar .event-field-label { flex: 0 0 8rem; line-height: 2rem; padding-top: 0;}
.event-item-sidebar .event-row .event-field-text { font-size: 1.5rem; line-height: 2rem;}
.date-time-end { white-space: nowrap;}
.event-item-sidebar .event-description { padding-top: .7rem;}
.event-item-sidebar .event-description .event-field-label { display: none;}
.event-item-sidebar .event-description .event-field-text { line-height: 1.4;}

@media (max-width:767.98px) {
  .event-item-sidebar .event-item-top.row { flex-direction: row;}
}
@media (min-width:768px) {
  .event-item-sidebar a { padding-top: 1rem;}
}


/* EVENT PAGE
--------------------------------------------- */
/* delete slider dots */
.slick-dots { display: none!important;}

.single-event_listing {}

.wpem-single-event-page .wpem-single-event-wrapper { border: 0!important;}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top { z-index: 1; position: relative; min-height: 1em; background: none!important;}

.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content .wpem-single-event-body-content { padding-left: 0!important;}

.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-left-content:after { display: none;} /* border */

.wpem-single-event-wrapper .wpem-single-event-images { /*flex: 0 0 45rem!important;*/ /*max-width: 600px!important;*/}
.wpem-single-event-wrapper .wpem-single-event-images .slick-track { /*height: 45rem!important;*/}
.wpem-single-event-wrapper .wpem-slider-items { position: relative; /*padding-bottom: 100%;*/}
.wpem-single-event-wrapper .wpem-single-event-images img { width: 100%!important; height: auto; max-height: 650px!important;  object-fit: contain; object-position: center;}

.wpem-main { font-size: inherit!important; line-height: 1.5!important; color: var(--text-color)!important;}
/*.wpem-single-event-body-content { line-height: 1.5;}*/

.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar { z-index: 1; position: relative; margin-top: -4.5rem; margin-left: -24px; padding: 3rem!important; background: var(--gray-light-light);}
.wpem-single-event-sidebar-info .row:not(:last-child) { margin-bottom: .8rem;}
.wpem-single-event-sidebar-info .row > * {}
.wpem-single-event-sidebar-info .row > h4 + * { flex-grow: 1; margin-top: 0!important; padding-top: 0!important;}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar .wpem-heading-text { margin: 0!important;}
.wpem-single-event-sidebar-info .wpem-heading-text, .wpem-single-event-sidebar-info .wpem-info-text { line-height: 1.3!important;}
.wpem-single-event-sidebar-info .wpem-heading-text { font-size: inherit!important; font-weight: 600; color: var(--text-color)!important;}
.wpem-single-event-sidebar-info .wpem-info-text a { color: var(--blue)!important;}
.wpem-single-event-sidebar-info .wpem-info-text a:hover, .wpem-single-event-sidebar-info .wpem-info-text a:hover * { text-decoration: underline!important;}

.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar .wpem-event-category .event-category { margin: 0!important; padding: 0!important; font-size: inherit!important; line-height: inherit!important; background: none!important;}

.row-yt-btn { margin-top: 2rem;}
.share-box { align-items: center;}

.navigation.post-navigation { display: none;}

@media (max-width: 992px) {
  .wpem-single-event-body > .wpem-row { flex-direction: column-reverse;}
  .wpem-single-event-page .wpem-single-event-right-content { margin-left: -20px; width: calc(100% + 8px);}
  .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar { margin: 0; padding: 2rem !important;}
  .wpem-single-event-page .wpem-single-event-sidebar-info { margin-bottom: 35px!important;}
  .wpem-single-event-sidebar-info .row { align-items: flex-start;}
}
@media (max-width: 767.98px) {
  .wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top { position: relative; min-height: 2rem;}
  /*.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-header-top:before { z-index: 0; position: absolute; left: -20px; right: 10px; bottom: 0; height: 2rem; background: var(--gray-light-light); content: "";}*/

}
@media (max-width: 1248.98px) {
  .wpem-single-event-sidebar-info .row { flex-direction: column; gap: 0;}
}
@media (min-width: 1250px) {
  .wpem-single-event-sidebar-info .row { gap: 1rem;}
  .wpem-single-event-sidebar-info .wpem-heading-text { flex: 0 0 7rem;}
}


/* ADD EVENT
--------------------------------------------- */
.page-template-page-no-sidebar .site-main { max-width: 860px; margin-left: auto; margin-right: auto;}

.wpem-form-wrapper .wpem-form-title { margin-top: 4rem!important;}
.wpem-form-wrapper fieldset label { color: var(--gray-lighter);}
/*.event-manager-form label small { color: var(--gray-lighter);}*/
/*.event_listing_preview .wpem-single-event-header-top { min-height: 4.5rem;}*/
.wpem-form-footer input[type="submit"] { padding: .8em 3em; font-size: .9em;}
.event-preview-title { margin-top: 2rem; margin-bottom: 3rem;}
.event-preview-image { position: relative; width: calc(66.66666% - 9px); padding-top: 44%;}
.event-preview-image img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; object-fit: cover;}


/* SEARCH RESULTS
--------------------------------------------- */
.search-results .page-title span { font-weight: 700;}


/* 404
--------------------------------------------- */
.event-404-categories { margin-top: 4rem;}
.event-404-categories ul { margin-left: 22px;}
.event-404-categories li { margin-top: .7rem;}


/* PAGINATION
--------------------------------------------- */
.events-pagination { display: flex; align-items: baseline; gap: 4px;}
.events-pagination * { padding: 2px 0; min-width: 30px; text-align: center;}
.events-pagination-bottom { margin-top: 3rem;}
.events-pagination a{ text-decoration: none;}
.events-pagination span { font-size: 1.5em;}
.events-pagination .next, .events-pagination .prev { position: relative; display: inline-block; width: 1.5em; min-width: 1.5em; height: 1.5em; color: #fff!important;}
.events-pagination .next:before, .events-pagination .next:after,
.events-pagination .prev:before, .events-pagination .prev:after { position: absolute; width: 40%; height: 1px; background: var(--link-color); content: "";}
.events-pagination .next:hover:before, .events-pagination .next:hover:after,
.events-pagination .prev:hover:before, .events-pagination .prev:hover:after { background: var(--link-hover-color);}
.events-pagination .next:before, .events-pagination .next:after { left: 30%;}
.events-pagination .next:before { top: 38%; transform: rotate(45deg);}
.events-pagination .next:after { bottom: 32%; transform: rotate(-45deg);}
.events-pagination .prev:before, .events-pagination .prev:after { right: 30%;}
.events-pagination .prev:before { bottom: 32%; transform: rotate(45deg);}
.events-pagination .prev:after { top: 38%; transform: rotate(-45deg);}

.events-pagination.events-pagination-top.tab-pagination { margin: 2rem 0 -2rem;}
.events-pagination.events-pagination-top.category-pagination { margin-bottom: -2rem;}
@media (max-width:767.98px) {
}
@media (min-width:768px) {
  .events-pagination.events-pagination-top.tab-pagination { margin-bottom: -3rem;}
}


/* EVENT MESSAGE
--------------------------------------------- */
.events-message { margin: 5rem 0; text-align: center;}


/* MODAL subscribe
--------------------------------------------- */
.subscribe-modal {
  position: fixed;
  inset: 0;
  z-index: 9999;
  background: rgba(0, 0, 0, 0.65);

  opacity: 0;
  visibility: hidden;
  transition: opacity 0.25s ease, visibility 0.25s ease;
}

.subscribe-modal.is-active {
  opacity: 1;
  visibility: visible;
}

.subscribe-modal-info { margin-bottom: calc(var(--mv-base) * 1.5); padding-bottom: 1rem; font-family: var(--font-family-accent); font-weight: 500; color: var(--gray-lighter); border-bottom: 1px solid var(--gray-light);}

.subscribe-modal-content {
  background: #ffffff;
  width: 630px;
  max-width: 92%;
  margin: 4% auto;
  padding: 1.6rem;
  border-radius: 10px;
  position: relative;

  transform: translateY(20px) scale(0.98);
  transition: transform 0.25s ease, opacity 0.25s ease;
  opacity: 0;
}
.subscribe-modal-content .mailpoet_form { max-height: calc(92vh - 13px); overflow: auto;}

.subscribe-modal.is-active .subscribe-modal-content {
  transform: translateY(0) scale(1);
  opacity: 1;
}

.subscribe-close {
  position: absolute;
  right: 16px;
  top: 6px;
  font-size: 22px;
  cursor: pointer;
}

@media (min-width: 768px) {
  .subscribe-modal-content { padding: 3.2rem;}
  .subscribe-modal-content { margin: 10% auto;}
}


/* LIST of Subscription Categories */
.subscription-categories { margin-top: 2.2rem; column-count: 2;}
.subscription-categories > label { position: relative; margin-bottom: 1rem; padding-left: 1.8rem; font-size: 14px!important; line-height: 1.2!important;}
.subscription-categories > label > input { position: absolute; left: 0; margin-top: .1rem;}
@media (min-width: 768px) {
  .subscription-categories { column-count: 3;}
}

#mailpoet_form_2 { border: 0!important; background: none!important; color: var(--text-color)!important;}
.mailpoet_form .mailpoet_form_paragraph { margin-bottom: var(--mv-base);}
#mailpoet_form_2 .mailpoet_text { border-radius: var(--brdrd)!important;}
.mailpoet_form .mailpoet_submit { color: #fff!important; border-radius: var(--brdrd)!important;
  cursor: pointer;}
.mailpoet_form .mailpoet_submit:hover { color: var(--text-color)!important;}

#mailpoet_form_2 .mailpoet_validate_success { width: 250px; color: var(--blue)!important;}

.subscription-error {
  color: #c33;
  font-size: 14px;
  margin-top: 10px;
}

.subscription-wrapper fieldset {
  border: 0;
  padding: 0;
  margin: 15px 0;
}

.categories-toggle {
  margin: 10px 0;
  cursor: pointer;
}

.categories-toggle a {
  font-size: 14px;
  text-decoration: none;
  position: relative;
  padding-right: 18px;
}

/* стрелка вниз */
.categories-toggle.is-closed a::after {
  content: "▾";
  position: absolute;
  right: 0;
}

/* стрелка вверх */
.categories-toggle.is-open a::after {
  content: "▴";
  position: absolute;
  right: 0;
}


.subscription-error {
  color: #c33;
  font-size: 14px;
  margin-top: 10px;
}

.hidden {
  display: none;
}


/*FORM
--------------------------------------------- */
/* messages */
.subscribe-message { margin-top: 10px; color: var(--red);}
.subscribe-message p { margin-bottom: var(--mv-base);}
.message-success {}
.message-success-title { font-weight: 600; color: var(--blue);}
.message-success-text { color: var(--text-color);}

#kakvo-subscribe-form {position: relative;}
.ubscribe-close-wrapper { margin-top: var(--mv-base);}

.subscribe-divider { margin-top: var(--mv-base);}

.toggle-categories { width: 210px; color: var(--blue); border: 0; background: none;display: inline-flex;align-items: center; gap: 6px;}
.toggle-categories span {}
.toggle-categories .arr {
  position: relative;
  width: 14px; min-width: 14px; max-width: 14px;
  height: 16px;
  display: inline-block;
}
.toggle-categories .arr::before,
.toggle-categories .arr::after {
  content: "";
  position: absolute;
  width: 58%;
  height: 1px;
  background: var(--blue);
  top: 8px;
}
.toggle-categories .arr::before {left: 0;transform: rotate(45deg);}
.toggle-categories .arr::after {right: 0;transform: rotate(-45deg);}

/* стрелка вниз (закрыто) */
.toggle-categories.is-closed .arr {transform: rotate(0deg);}

/* стрелка вверх (открыто) */
.toggle-categories.is-open .arr {transform: rotate(180deg);}
.toggle-categories .arr {transition: transform .2s ease;}


.form-field-row { margin-top: var(--mv-base);}

.subscribe-modal .categories-wrapper { margin-top:1rem;}
@media (min-width: 769px) {
  .subscribe-modal .categories-wrapper { column-count: 2;}
}
.subscribe-modal .form-row label { display: flex; align-items: flex-start; gap: 7px; line-height: 1.1; margin-bottom: 1.2rem;}
.subscribe-modal .form-row label input { margin-top: 3px;}

.form-group-row { display: flex; gap: var(--mv-base); flex-wrap: wrap; align-items: center; justify-content: space-between;}
.email-field { width: 300px; max-width: 100%; height: 43px;}

/* is-processing */
#kakvo-subscribe-form.is-processing::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(255,255,255,0.8);
  cursor: wait;
  z-index: 10;
}
#kakvo-subscribe-form.is-processing button {opacity: 0.5;}

/* spinner */
.subscribe-spinner {
  z-index: 11;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
}
.spinner-svg {
  width: 64px;
  height: 64px;
}
.spinner-ring {
  fill: none;
  stroke: var(--orange);
  stroke-width: 1;
  stroke-linecap: round;
  stroke-dasharray: 100;
  stroke-dashoffset: 100;
  animation: drawSpinner 1.3s linear infinite;
}
.spinner-v {
  /*font-size: 13px;
  font-weight: 700;
  font-family: inherit;*/
  fill: var(--blue);
  transform: scale(.3);
  transform-origin: center;
}
@keyframes drawSpinner {
  0% {
    stroke-dashoffset: 100;
  }
  50% {
    stroke-dashoffset: 25;
  }
  100% {
    stroke-dashoffset: -100;
  }
}


/* subscribe-manage */
.subscribe-manage label { position: relative; display: block; padding-left: 2rem; margin-bottom: calc(var(--mv-base) / 1.75);}
.subscribe-manage label input { position: absolute; left: 0; top: .3em;}
.subscribe-note { display: block; color: var(--gray-lighter);}

.subscribe-manage .subscribe-list { margin: var(--mv-base) 0; column-count: 2;}

.subscribe-manage .form-btn { display: flex; justify-content: flex-end; gap: 5rem;}
.subscribe-manage .form-btn .btn { width: 210px;}

/*.subscribe-manage .message-success { padding-bottom: 2px; font-weight: 700; color: var(--blue); border-bottom: 2px solid var(--orange);}*/

@media (min-width: 640px) {
  .subscribe-manage .subscribe-list { column-count: 3;}
}


/* subscription list by category - PAGE
--------------------------------------------- */
.category-list { color: var(--gray-lighter);}
.newsletter-events { margin-top: calc(var(--mv-base) * 2);}
.event-compact-day { position: relative; padding-bottom: 4px; margin-top: calc(var(--mv-base) * 2); text-transform: uppercase;}
.event-compact-day:after { position: absolute; left: 0; bottom: 0; width: 260px; height: 2px; content: ""; background: var(--orange);}

.event-compact { margin-top: var(--mv-base);}
.event-compact-title { font-family: var(--font-family-accent); font-weight: 700;}
.event-compact-category { font-size: .7em; color: var(--gray-lighter); text-transform: uppercase;}
.event-compact-date { font-size: .9em;}
.event-compact-more { margin-top: calc(var(--mv-base) * 2);}



/* PRIVACY POLICY    &    TERMS OF USE = page-id-433
--------------------------------------------- */
.privacy-policy h2, .page-id-433 h2 { margin-bottom: var(--mv-base);}
.privacy-policy h2:not(:first-child), .page-id-433 h2:not(:first-child) { margin-top: calc(var(--mv-base) * 2.5);}
.privacy-policy ul, .page-id-433 ul, .privacy-policy ol, .page-id-433 ol { margin-left: 4rem;}



/* EVENTS ALL - technical page, for admins and editors only
--------------------------------------------- */
.wpem-form-wrapper.wpem-event-filter-wrapper .search_events.search-form-container .wpem-row + .wpem-row { display: none!important;}





